<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Ecriture d'une fonction simple</h1>
    <p>Cliquez sur le bouton pour lancer le fonction &nbsp; : <button onclick="recuperationLongeurLargeur()">Lancer la fonction</button></p>





    <p id="divResultat">
        
    </p>
    <script src="./main.js"></script>
</body>
</html>
